<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="packages\Xamarin.Forms.5.0.0.2012\build\Xamarin.Forms.props" Condition="Exists('packages\Xamarin.Forms.5.0.0.2012\build\Xamarin.Forms.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{F3A2111D-9EAF-4ECE-9A92-B7F21D429DCD}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>PDF_Office</RootNamespace>
    <AssemblyName>PDF Office</AssemblyName>
    <TargetFrameworkVersion>v4.6.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>embedded</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ComOCRKit.Desk, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\ComOCRKit.Desk.dll</HintPath>
    </Reference>
    <Reference Include="ComPDFKit.Desk, Version=1.7.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\ComPDFKit.Desk.dll</HintPath>
    </Reference>
    <Reference Include="ComPDFKit.Viewer, Version=1.7.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\ComPDFKit.Viewer.dll</HintPath>
    </Reference>
    <Reference Include="ComPDFKit_Conversion, Version=1.3.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\ComPDFKit_Conversion.dll</HintPath>
    </Reference>
    <Reference Include="DotNetSpeech, Version=5.1.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <EmbedInteropTypes>True</EmbedInteropTypes>
      <HintPath>.\DotNetSpeech.dll</HintPath>
    </Reference>
    <Reference Include="Dragablz, Version=0.0.4.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\Dragablz.dll</HintPath>
    </Reference>
    <Reference Include="Dropbox.Api, Version=6.33.0.0, Culture=neutral, PublicKeyToken=310f0e82fbb45d01, processorArchitecture=MSIL">
      <HintPath>packages\Dropbox.Api.6.33.0\lib\netstandard2.0\Dropbox.Api.dll</HintPath>
    </Reference>
    <Reference Include="DryIoc, Version=4.7.7.0, Culture=neutral, PublicKeyToken=dfbf2bd50fcf7768, processorArchitecture=MSIL">
      <HintPath>packages\DryIoc.dll.4.7.7\lib\net45\DryIoc.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis, Version=1.57.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>packages\Google.Apis.1.57.0\lib\net45\Google.Apis.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis.Auth, Version=1.57.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>packages\Google.Apis.Auth.1.57.0\lib\net461\Google.Apis.Auth.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis.Auth.PlatformServices, Version=1.57.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>packages\Google.Apis.Auth.1.57.0\lib\net461\Google.Apis.Auth.PlatformServices.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis.Core, Version=1.57.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>packages\Google.Apis.Core.1.57.0\lib\net45\Google.Apis.Core.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis.Drive.v3, Version=1.57.0.2859, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>packages\Google.Apis.Drive.v3.1.57.0.2859\lib\net45\Google.Apis.Drive.v3.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis.PlatformServices, Version=1.57.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>packages\Google.Apis.1.57.0\lib\net45\Google.Apis.PlatformServices.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AppCenter, Version=0.0.0.0, Culture=neutral, PublicKeyToken=8a600e2fee7ba272, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.AppCenter.4.5.0\lib\net461\Microsoft.AppCenter.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AppCenter.Analytics, Version=0.0.0.0, Culture=neutral, PublicKeyToken=8a600e2fee7ba272, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.AppCenter.Analytics.4.5.0\lib\net461\Microsoft.AppCenter.Analytics.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AppCenter.Crashes, Version=0.0.0.0, Culture=neutral, PublicKeyToken=8a600e2fee7ba272, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.AppCenter.Crashes.4.5.0\lib\net461\Microsoft.AppCenter.Crashes.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Office.Interop.Excel, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.Office.Interop.Excel.15.0.4795.1001\lib\net20\Microsoft.Office.Interop.Excel.dll</HintPath>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Microsoft.Office.Interop.PowerPoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.Office.Interop.PowerPoint.15.0.4420.1018\lib\net20\Microsoft.Office.Interop.PowerPoint.dll</HintPath>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Microsoft.Office.Interop.Word, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.Office.Interop.Word.15.0.4797.1004\lib\net20\Microsoft.Office.Interop.Word.dll</HintPath>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Microsoft.Xaml.Behaviors, Version=1.1.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.Xaml.Behaviors.Wpf.1.1.31\lib\net45\Microsoft.Xaml.Behaviors.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>packages\Newtonsoft.Json.13.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="office, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c">
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="PresentationFramework.Aero2" />
    <Reference Include="Prism, Version=8.1.97.5141, Culture=neutral, PublicKeyToken=40ee6c3a2184dc59, processorArchitecture=MSIL">
      <HintPath>packages\Prism.Core.8.1.97\lib\net461\Prism.dll</HintPath>
    </Reference>
    <Reference Include="Prism.DryIoc.Wpf, Version=8.1.97.5141, Culture=neutral, PublicKeyToken=40ee6c3a2184dc59, processorArchitecture=MSIL">
      <HintPath>packages\Prism.DryIoc.8.1.97\lib\net461\Prism.DryIoc.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="Prism.Wpf, Version=8.1.97.5141, Culture=neutral, PublicKeyToken=40ee6c3a2184dc59, processorArchitecture=MSIL">
      <HintPath>packages\Prism.Wpf.8.1.97\lib\net461\Prism.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="SQLitePCLRaw.batteries_v2, Version=2.0.2.669, Culture=neutral, PublicKeyToken=8226ea5df37bcae9, processorArchitecture=MSIL">
      <HintPath>packages\SQLitePCLRaw.bundle_green.2.0.2\lib\net461\SQLitePCLRaw.batteries_v2.dll</HintPath>
    </Reference>
    <Reference Include="SQLitePCLRaw.core, Version=2.0.2.669, Culture=neutral, PublicKeyToken=1488e028ca7ab535, processorArchitecture=MSIL">
      <HintPath>packages\SQLitePCLRaw.core.2.0.2\lib\netstandard2.0\SQLitePCLRaw.core.dll</HintPath>
    </Reference>
    <Reference Include="SQLitePCLRaw.nativelibrary, Version=2.0.2.669, Culture=neutral, PublicKeyToken=502ed628492ab262, processorArchitecture=MSIL">
      <HintPath>packages\SQLitePCLRaw.bundle_green.2.0.2\lib\net461\SQLitePCLRaw.nativelibrary.dll</HintPath>
    </Reference>
    <Reference Include="SQLitePCLRaw.provider.dynamic_cdecl, Version=2.0.2.669, Culture=neutral, PublicKeyToken=b68184102cba0b3b, processorArchitecture=MSIL">
      <HintPath>packages\SQLitePCLRaw.provider.dynamic_cdecl.2.0.2\lib\netstandard2.0\SQLitePCLRaw.provider.dynamic_cdecl.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.2.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>packages\System.Buffers.4.4.0\lib\netstandard2.0\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Management" />
    <Reference Include="System.Memory, Version=4.0.1.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>packages\System.Memory.4.5.3\lib\netstandard2.0\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors, Version=4.1.3.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>packages\System.Numerics.Vectors.4.4.0\lib\net46\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=4.0.4.1, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>packages\System.Runtime.CompilerServices.Unsafe.4.5.2\lib\netstandard2.0\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.ValueTuple, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>packages\System.ValueTuple.4.5.0\lib\net461\System.ValueTuple.dll</HintPath>
    </Reference>
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="VirtualizingWrapPanel, Version=1.5.7.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>packages\VirtualizingWrapPanel.1.5.7\lib\net452\VirtualizingWrapPanel.dll</HintPath>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="CustomControl\AlertsMessage.xaml.cs">
      <DependentUpon>AlertsMessage.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\ColorDropBox.xaml.cs">
      <DependentUpon>ColorDropBox.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\ColorDropBoxPop.xaml.cs">
      <DependentUpon>ColorDropBoxPop.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\CommonWritableComboBox.xaml.cs">
      <DependentUpon>CommonWritableComboBox.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\CompositeControl\ColorSubContent.xaml.cs">
      <DependentUpon>ColorSubContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\CompositeControl\SlidComboControl.xaml.cs">
      <DependentUpon>SlidComboControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\CustomIconToggleBtn.cs" />
    <Compile Include="CustomControl\CustomImageControl.cs" />
    <Compile Include="CustomControl\DialogContent.cs" />
    <Compile Include="CustomControl\Form\FormFieldCombox.xaml.cs">
      <DependentUpon>FormFieldCombox.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\IconAndTextTabItem.cs" />
    <Compile Include="CustomControl\ImageButton.cs" />
    <Compile Include="CustomControl\ImageRadioButton .cs" />
    <Compile Include="CustomControl\ListBoxItemToolBar.cs" />
    <Compile Include="CustomControl\MenuItemWithPath.cs" />
    <Compile Include="CustomControl\MessageBoxEx.cs" />
    <Compile Include="CustomControl\NumericUpDown.xaml.cs">
      <DependentUpon>NumericUpDown.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\PageControl.xaml.cs">
      <DependentUpon>PageControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\PageTurningPreview.xaml.cs">
      <DependentUpon>PageTurningPreview.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\PathButton.cs" />
    <Compile Include="CustomControl\PathRadioButton.cs" />
    <Compile Include="CustomControl\SystemControl\CustomCommandAction .cs" />
    <Compile Include="CustomControl\SystemControl\RoutedEventTrigger.cs" />
    <Compile Include="CustomControl\TextBoxEx.cs" />
    <Compile Include="CustomControl\TextBoxWithTip.xaml.cs">
      <DependentUpon>TextBoxWithTip.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\ToastControl.xaml.cs">
      <DependentUpon>ToastControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\WritableComboBox.xaml.cs">
      <DependentUpon>WritableComboBox.xaml</DependentUpon>
    </Compile>
    <Compile Include="DataConvert\AnnotateFontSizeConverter.cs" />
    <Compile Include="DataConvert\BoolToTextWrapConvert.cs" />
    <Compile Include="DataConvert\CenterToolTipConverter .cs" />
    <Compile Include="DataConvert\ColorBrushConvert.cs" />
    <Compile Include="DataConvert\CreateTimeToDate.cs" />
    <Compile Include="DataConvert\FileFormatToIconConvert.cs" />
    <Compile Include="DataConvert\GroupHeaderConverter.cs" />
    <Compile Include="DataConvert\IntToBooleanConvert.cs" />
    <Compile Include="DataConvert\FileToImageSourceConvert.cs" />
    <Compile Include="DataConvert\IntAndTagToBoolMultiBinding.cs" />
    <Compile Include="DataConvert\IntToColorBrush.cs" />
    <Compile Include="DataConvert\InvertBoolConvert.cs" />
    <Compile Include="DataConvert\ListCountToVisible.cs.cs" />
    <Compile Include="DataConvert\ObjectConvert.cs" />
    <Compile Include="DataConvert\PropertyPanelVisible.cs" />
    <Compile Include="DataConvert\StringToDateConvert.cs" />
    <Compile Include="DataConvert\StringToVisibleConvert.cs" />
    <Compile Include="DataConvert\UnVisivleConvert.cs" />
    <Compile Include="DataConvert\WidthConvert.cs" />
    <Compile Include="EventAggregators\EditToolsEvent.cs" />
    <Compile Include="EventAggregators\PageEditNotifyEvent.cs" />
    <Compile Include="EventAggregators\PageEditRefreshEvent.cs" />
    <Compile Include="Helper\CacheFilePath.cs" />
    <Compile Include="Helper\ConverterHelper.cs" />
    <Compile Include="Helper\DpiHelpers.cs" />
    <Compile Include="Helper\EditToolsHelper.cs" />
    <Compile Include="Helper\AdvancedInvokeCommandAction.cs" />
    <Compile Include="Helper\ArrowHelper.cs" />
    <Compile Include="Helper\DragDropHelper.cs" />
    <Compile Include="Helper\HomePageEditHelper.cs" />
    <Compile Include="Helper\ObservableDictionary.cs" />
    <Compile Include="Helper\PasswordBoxHelper.cs" />
    <Compile Include="Helper\RichTextBoxHelper.cs" />
    <Compile Include="Helper\SDKLisenceHelper.cs" />
    <Compile Include="Helper\PictureConverter.cs" />
    <Compile Include="Helper\SetterAction.cs" />
    <Compile Include="Helper\SettingHelper.cs" />
    <Compile Include="Helper\ToolMethod.cs" />
    <Compile Include="Helper\UpdateAttributeHelper.cs" />
    <Compile Include="Model\AnnotPanel\Signature.cs" />
    <Compile Include="Model\BOTA\AnnotationHandlerEventArgs.cs" />
    <Compile Include="Model\AnnotPanel\Stamp.cs" />
    <Compile Include="Model\BOTA\AnnotationSortOrder.cs" />
    <Compile Include="Model\BOTA\AuthorItem.cs" />
    <Compile Include="Model\BOTA\OutlineNode.cs" />
    <Compile Include="Model\CloudDrive\CloudDriveItem.cs" />
    <Compile Include="Model\CloudDrive\CloudFiles.cs" />
    <Compile Include="Model\DialogNames.cs" />
    <Compile Include="CustomControl\SystemControl\InterTabClient.cs" />
    <Compile Include="CustomControl\LoadingControl.xaml.cs">
      <DependentUpon>LoadingControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="Model\Dialog\ConverterDialogs\ConverterCSVDialogModel.cs" />
    <Compile Include="Model\Dialog\ConverterDialogs\ConverterDialogsModel.cs" />
    <Compile Include="Model\Dialog\ConverterDialogs\ConverterExcelDialogModel.cs" />
    <Compile Include="Model\Dialog\ConverterDialogs\ConverterHTMLDialogModel.cs" />
    <Compile Include="Model\Dialog\ConverterDialogs\ConverterImgDialogModel.cs" />
    <Compile Include="Model\Dialog\ConverterDialogs\ConverterPPTDialogModel.cs" />
    <Compile Include="Model\Dialog\ConverterDialogs\ConverterRTFDialogModel.cs" />
    <Compile Include="Model\Dialog\ConverterDialogs\ConverterTextDialogModel.cs" />
    <Compile Include="Model\Dialog\ConverterDialogs\ConverterWordDialogModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageBatchProcessingDialogModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageCompressDialogModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterCSVModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterDialogModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterExcelModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterHTMLModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterImgModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterPPTModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterRTFModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterTextModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterWordModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageSetPasswordDialogModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePagePictureToPDFDialogModel.cs" />
    <Compile Include="Model\Dialog\ToolsDialogs\CompressDialogModel\CompressDialogModel.cs" />
    <Compile Include="Model\Dialog\ToolsDialogs\SaftyDialogs\CheckPasswordDialogModel.cs" />
    <Compile Include="Model\Dialog\ToolsDialogs\SaftyDialogs\DeleteSafetySettintgsModel.cs" />
    <Compile Include="Model\Dialog\ToolsDialogs\SaftyDialogs\SetPasswordDialogModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePageExtractDialogModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePageInsertDialogModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterDialogModel.cs" />
    <Compile Include="Model\Dialog\HomePageToolsDialogs\HomePageSplitDialogModel.cs" />
    <Compile Include="Model\EditTools\Background\BackgroundCreateModel.cs" />
    <Compile Include="Model\EditTools\Background\BackgroundTemplateListModel.cs" />
    <Compile Include="Model\EditTools\Watermark\WatermarkCreateModel.cs" />
    <Compile Include="Model\EditTools\Watermark\WatermarkTemplateListModel.cs" />
    <Compile Include="Model\From\FormFieldType.cs" />
    <Compile Include="Model\PageEdit\CustomInsertModel.cs" />
    <Compile Include="Model\PageEdit\CustomPageItem.cs" />
    <Compile Include="Model\PageEdit\ExtractModel.cs" />
    <Compile Include="Model\PageEdit\PageEditHistory.cs" />
    <Compile Include="Model\PageEdit\PageEditItem.cs" />
    <Compile Include="Model\PageEdit\PageItemUnits.cs" />
    <Compile Include="Model\ParameterNames.cs" />
    <Compile Include="Model\PDFTool\ToolItem.cs" />
    <Compile Include="Model\PropertyPanel\AnnotPanel\FontStyleItem.cs" />
    <Compile Include="Model\RegionNames.cs" />
    <Compile Include="CustomControl\SystemControl\TabablzRegionBehavior.cs" />
    <Compile Include="DataConvert\BoolToVisible.cs" />
    <Compile Include="DataConvert\VisibleToBoolConvert.cs" />
    <Compile Include="EventAggregators\DragablzWindowEvent.cs" />
    <Compile Include="EventAggregators\OpenFileEvent.cs" />
    <Compile Include="Helper\CommomEvent.cs" />
    <Compile Include="Helper\CommonHelper.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
    </Compile>
    <Compile Include="ViewModels\EditTools\Bates\BatesContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Bates\BatesCreateContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Bates\BatesDocumentContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Bates\BatesTemplateListContentViewModel.cs" />
    <Compile Include="ViewModels\BOTA\AnnotationContentViewModel.cs" />
    <Compile Include="ViewModels\BOTA\BookmarkContentViewModel.cs" />
    <Compile Include="ViewModels\Dialog\BOTA\AddAnnotationDialogViewModel.cs" />
    <Compile Include="ViewModels\BOTA\OutLineControlViewModel.cs" />
    <Compile Include="ViewModels\BOTA\SearchContentViewModel.cs" />
    <Compile Include="ViewModels\Dialog\BOTA\AddBookmarkDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\BOTA\BookmarkInfoDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\BOTA\ScreenAnnotationDialogViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Background\BackgroundContentViewModel.cs" />
    <Compile Include="ViewModels\BOTA\BOTAContentViewModel.cs" />
    <Compile Include="ViewModels\BottomToolContentViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ConverterDialogs\ConverterProgressBarDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ConverterDialogs\ConverterCSVDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ConverterDialogs\ConverterExcelDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ConverterDialogs\ConverterHTMLDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ConverterDialogs\ConverterImgDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ConverterDialogs\ConverterPPTDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ConverterDialogs\ConverterRTFDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ConverterDialogs\ConverterTextDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ConverterDialogs\ConverterWordDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterCSVViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterExcelViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterImgViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterWordViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Background\BackgroundCreateBaseContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Background\BackgroundCreateColorContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Background\BackgroundCreateFileContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Background\BackgroundDocumentContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Background\BackgroundTemplateListBaseContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Background\BackgroundTemplateListColorContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Background\BackgroundTemplateListFileContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\HeaderFooter\HeaderFooterContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\HeaderFooter\HeaderFooterCreateContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\HeaderFooter\HeaderFooterDocumentContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\HeaderFooter\HeaderFooterTemplateListContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Redaction\RedactionContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Redaction\RedactionDocumentContentViewModel.cs" />
    <Compile Include="ViewModels\Form\ButtonPropertyViewModel.cs" />
    <Compile Include="ViewModels\Form\CheckBoxPropertyViewModel.cs" />
    <Compile Include="ViewModels\Form\ComboxPropertyViewModel.cs" />
    <Compile Include="ViewModels\Form\EditPresetColorsDialogViewModel.cs" />
    <Compile Include="ViewModels\Form\FormBaseVM.cs" />
    <Compile Include="ViewModels\Form\FormsToolContentViewModel.cs" />
    <Compile Include="ViewModels\Form\ListBoxPropertyViewModel.cs" />
    <Compile Include="ViewModels\Form\RadioButtonPropertyViewModel.cs" />
    <Compile Include="ViewModels\Form\SignPropertyViewModel.cs" />
    <Compile Include="ViewModels\Form\TextFieldPropertyViewModel.cs" />
    <Compile Include="ViewModels\HomePanel\PDFTools\PDFToolsContentViewModel.cs" />
    <Compile Include="ViewModels\HomePanel\PDFTools\QuickToolsContentViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\AnnotPanel\SignatureAnnotPropertyViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\AnnotPanel\SignatureCreateDialogViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\PDFEdit\ImageEditPropertyViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\PDFEdit\TextEditPropertyViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\ViewModular\ReadViewContentViewModel.cs" />
    <Compile Include="ViewModels\HomePanel\RecentFiles\RecentFilesContentViewModel.cs" />
    <Compile Include="ViewModels\Dialog\CustomCreateDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\DynamicPropertyDialogViewModel.cs" />
    <Compile Include="ViewModels\Tools\ConverterBarContentViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ExtractDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\FullScreenWindowViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageBatchProcessingDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageCompressDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageSetPasswordDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterModBookletContentViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterModMultipleContentViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterModPosterContentViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterModSizeContentViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterPageSetDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePagePrinter\ModInfoSendEvent.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePageSplitDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\PageEditDialogs\ExtractDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\PageEditDialogs\InsertDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\PageEditDialogs\SplitDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ToolsDialogs\CompressDialogs\CompressDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ToolsDialogs\CompressDialogs\CompressProgressBarDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ToolsDialogs\SaftyDialogs\DeleteSafetySettingsDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ToolsDialogs\SaftyDialogs\CheckPasswordDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ToolsDialogs\SaftyDialogs\SetPasswordDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\VerifyPassWordDialogViewModel.cs" />
    <Compile Include="ViewModels\FillAndSign\FillAndSignContentViewModel.cs" />
    <Compile Include="ViewModels\FillAndSign\PropertyPanel\DateFillPropertyViewModel.cs" />
    <Compile Include="ViewModels\FillAndSign\PropertyPanel\ShapFillPropertyViewModel.cs" />
    <Compile Include="ViewModels\FillAndSign\PropertyPanel\TextFillPropertyViewModel.cs" />
    <Compile Include="ViewModels\HomePanel\CloudDrive\CloudDriveContentViewModel.cs" />
    <Compile Include="ViewModels\HomePanel\CloudDrive\CloudDriveManager.cs" />
    <Compile Include="ViewModels\HomePanel\CloudDrive\CloudFilesContentViewModel.cs" />
    <Compile Include="ViewModels\HomePanel\CloudDrive\CloudDriveType\DropbBoxManager.cs" />
    <Compile Include="ViewModels\HomePanel\CloudDrive\CloudDriveType\DropbBoxUserItem.cs" />
    <Compile Include="ViewModels\HomePanel\CloudDrive\CloudDriveType\GoogleDriveManager.cs" />
    <Compile Include="ViewModels\HomePanel\CloudDrive\CloudDriveType\GoogleDriveUserItem.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePagePictureToPDFDialogViewModel.cs" />
    <Compile Include="ViewModels\HomePanel\HomeCloudContentViewModel.cs" />
    <Compile Include="ViewModels\HomePanel\HomeGuidContentViewModel.cs" />
    <Compile Include="ViewModels\HomePanel\HomeToolsContentViewModel.cs" />
    <Compile Include="ViewModels\MainContentViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePageExtractDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\HomePageToolsDialogs\HomePageInsertDialogViewModel.cs" />
    <Compile Include="ViewModels\PageEdit\PageEditContentViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\AnnotPanel\FreehandAnnotPropertyViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\AnnotPanel\FreetextAnnotPropertyViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\AnnotPanel\ImageAnnotPropertyViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\AnnotPanel\LinkAnnotPropertyViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\AnnotPanel\SharpsAnnotPropertyViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\AnnotPanel\StampAnnotPropertyViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\AnnotPanel\TextAnnotPropertyViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\PropertyPanelContentViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\ViewModular\ReadModeContentViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\ViewModular\SplitScreenContentViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\ViewModular\ThemesContentViewModel.cs" />
    <Compile Include="ViewModels\PropertyPanel\ViewModular\ViewModularContentViewModel.cs" />
    <Compile Include="ViewModels\Tools\AnnotToolContentViewModel.cs" />
    <Compile Include="ViewModels\Tools\AnnotToolContentViewModel.Function.cs" />
    <Compile Include="ViewModels\Tools\AnnotToolContentViewModel.Properties.cs" />
    <Compile Include="ViewModels\Tools\TextEditToolContentViewModel.cs" />
    <Compile Include="ViewModels\Tools\ToolsBarContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Watermark\WatermarkContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Watermark\WatermarkCreateBaseContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Watermark\WatermarkCreateFileContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Watermark\WatermarkCreateTextContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Watermark\WatermarkTemplateListBaseContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Watermark\WatermarkTemplateListFileContentViewModel.cs" />
    <Compile Include="ViewModels\EditTools\Watermark\WatermarkTemplateListTextContentViewModel.cs" />
    <Compile Include="Views\BOTA\AnnotationContent.xaml.cs">
      <DependentUpon>AnnotationContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BOTA\AnnotationListItem.xaml.cs">
      <DependentUpon>AnnotationListItem.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BOTA\BookmarkContent.xaml.cs">
      <DependentUpon>BookmarkContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="ViewModels\EditTools\Watermark\WatermarkDocumentContentViewModel.cs" />
    <Compile Include="Views\BOTA\BOTAContent.xaml.cs">
      <DependentUpon>BOTAContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BOTA\OutLineControl.xaml.cs">
      <DependentUpon>OutLineControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BOTA\SearchContent.xaml.cs">
      <DependentUpon>SearchContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BottomToolContent.xaml.cs">
      <DependentUpon>BottomToolContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\BOTA\AddAnnotationDialog.xaml.cs">
      <DependentUpon>AddAnnotationDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\BOTA\ScreenAnnotationDialog.xaml.cs">
      <DependentUpon>ScreenAnnotationDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ConverterDialogs\ConverterCSVDialog.xaml.cs">
      <DependentUpon>ConverterCSVDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ConverterDialogs\ConverterExcelDialog.xaml.cs">
      <DependentUpon>ConverterExcelDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ConverterDialogs\ConverterHTMLDialog.xaml.cs">
      <DependentUpon>ConverterHTMLDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ConverterDialogs\ConverterImgDialog.xaml.cs">
      <DependentUpon>ConverterImgDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ConverterDialogs\ConverterPPTDialog.xaml.cs">
      <DependentUpon>ConverterPPTDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ConverterDialogs\ConverterProgressBarDialog.xaml.cs">
      <DependentUpon>ConverterProgressBarDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ConverterDialogs\ConverterRTFDialog.xaml.cs">
      <DependentUpon>ConverterRTFDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ConverterDialogs\ConverterTextDialog.xaml.cs">
      <DependentUpon>ConverterTextDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ConverterDialogs\ConverterWordDialog.xaml.cs">
      <DependentUpon>ConverterWordDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\BOTA\AddBookmarkDialog.xaml.cs">
      <DependentUpon>AddBookmarkDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\BOTA\BookmarkInfoDialog.xaml.cs">
      <DependentUpon>BookmarkInfoDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\FullScreenWindow.xaml.cs">
      <DependentUpon>FullScreenWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageBatchProcessingDialog.xaml.cs">
      <DependentUpon>HomePageBatchProcessingDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageCompressDialog.xaml.cs">
      <DependentUpon>HomePageCompressDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterCSV.xaml.cs">
      <DependentUpon>HomePageConverterCSV.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterDialog.xaml.cs">
      <DependentUpon>HomePageConverterDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterExcel.xaml.cs">
      <DependentUpon>HomePageConverterExcel.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterImg.xaml.cs">
      <DependentUpon>HomePageConverterImg.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterWord.xaml.cs">
      <DependentUpon>HomePageConverterWord.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageSetPasswordDialog.xaml.cs">
      <DependentUpon>HomePageSetPasswordDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePageExtractDialog.xaml.cs">
      <DependentUpon>HomePageExtractDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePageInsertDialog.xaml.cs">
      <DependentUpon>HomePageInsertDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePagePictureToPDFDialog.xaml.cs">
      <DependentUpon>HomePagePictureToPDFDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterModBookletContent.xaml.cs">
      <DependentUpon>HomePagePrinterModBookletContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterModMultipleContent.xaml.cs">
      <DependentUpon>HomePagePrinterModMultipleContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterModPosterContent.xaml.cs">
      <DependentUpon>HomePagePrinterModPosterContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterModSizeContent.xaml.cs">
      <DependentUpon>HomePagePrinterModSizeContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterPageSetDialog.xaml.cs">
      <DependentUpon>HomePagePrinterPageSetDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePageSplitDialog.xaml.cs">
      <DependentUpon>HomePageSplitDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\PageEditDialogs\ExtractDialog.xaml.cs">
      <DependentUpon>ExtractDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\PageEditDialogs\InsertDialog.xaml.cs">
      <DependentUpon>InsertDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\PageEditDialogs\SplitDialog.xaml.cs">
      <DependentUpon>SplitDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterDialog.xaml.cs">
      <DependentUpon>HomePagePrinterDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\Redaction\MarkSettingDialog.xaml.cs">
      <DependentUpon>MarkSettingDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\Redaction\PageMarkDialog.xaml.cs">
      <DependentUpon>PageMarkDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\Redaction\RepeatMarkDialog.xaml.cs">
      <DependentUpon>RepeatMarkDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ToolsDialogs\CompressDialogs\CompressDialog.xaml.cs">
      <DependentUpon>CompressDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ToolsDialogs\CompressDialogs\CompressProgressBarDialog.xaml.cs">
      <DependentUpon>CompressProgressBarDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ToolsDialogs\SaftyDialogs\CheckPasswordDialog.xaml.cs">
      <DependentUpon>CheckPasswordDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ToolsDialogs\SaftyDialogs\DeleteSafetySettingsDialog.xaml.cs">
      <DependentUpon>DeleteSafetySettingsDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ToolsDialogs\SaftyDialogs\SetPasswordDialog.xaml.cs">
      <DependentUpon>SetPasswordDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\VerifyPassWordDialog.xaml.cs">
      <DependentUpon>VerifyPassWordDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Redaction\RedactionContent.xaml.cs">
      <DependentUpon>RedactionContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Redaction\RedactionDocumentContent.xaml.cs">
      <DependentUpon>RedactionDocumentContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Bates\BatesContent.xaml.cs">
      <DependentUpon>BatesContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Bates\BatesCreateContent.xaml.cs">
      <DependentUpon>BatesCreateContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Bates\BatesDocumentContent.xaml.cs">
      <DependentUpon>BatesDocumentContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Bates\BatesTemplateListContent.xaml.cs">
      <DependentUpon>BatesTemplateListContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\HeaderFooter\HeaderFooterContent.xaml.cs">
      <DependentUpon>HeaderFooterContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\HeaderFooter\HeaderFooterCreateContent.xaml.cs">
      <DependentUpon>HeaderFooterCreateContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\HeaderFooter\HeaderFooterDocumentContent.xaml.cs">
      <DependentUpon>HeaderFooterDocumentContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\HeaderFooter\HeaderFooterTemplateListContent.xaml.cs">
      <DependentUpon>HeaderFooterTemplateListContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\FillAndSign\FillAndSignContent.xaml.cs">
      <DependentUpon>FillAndSignContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\FillAndSign\PropertyPanel\DateFillProperty.xaml.cs">
      <DependentUpon>DateFillProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\FillAndSign\PropertyPanel\ShapFillProperty.xaml.cs">
      <DependentUpon>ShapFillProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\FillAndSign\PropertyPanel\TextFillProperty.xaml.cs">
      <DependentUpon>TextFillProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Form\ButtonProperty.xaml.cs">
      <DependentUpon>ButtonProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Form\CheckBoxProperty.xaml.cs">
      <DependentUpon>CheckBoxProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Form\ComboxProperty.xaml.cs">
      <DependentUpon>ComboxProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Form\EditPresetColorsDialog.xaml.cs">
      <DependentUpon>EditPresetColorsDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Form\EmptyFormProperty.xaml.cs">
      <DependentUpon>EmptyFormProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Form\FormsToolContent.xaml.cs">
      <DependentUpon>FormsToolContent.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Views\Form\ListBoxProperty.xaml.cs">
      <DependentUpon>ListBoxProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Form\RadioButtonProperty.xaml.cs">
      <DependentUpon>RadioButtonProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Form\SignProperty.xaml.cs">
      <DependentUpon>SignProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Form\TextFieldProperty.xaml.cs">
      <DependentUpon>TextFieldProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\CloudDrive\CloudDriveContent.xaml.cs">
      <DependentUpon>CloudDriveContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Background\BackgroundContent.xaml.cs">
      <DependentUpon>BackgroundContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Background\BackgroundDocumentContent.xaml.cs">
      <DependentUpon>BackgroundDocumentContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Watermark\WatermarkContent.xaml.cs">
      <DependentUpon>WatermarkContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Watermark\WatermarkCreateBaseContent.xaml.cs">
      <DependentUpon>WatermarkCreateBaseContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Watermark\WatermarkCreateFileContent.xaml.cs">
      <DependentUpon>WatermarkCreateFileContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Watermark\WatermarkCreateTextContent.xaml.cs">
      <DependentUpon>WatermarkCreateTextContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Watermark\WatermarkDocumentContent.xaml.cs">
      <DependentUpon>WatermarkDocumentContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Watermark\WatermarkTemplateListBaseContent.xaml.cs">
      <DependentUpon>WatermarkTemplateListBaseContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Watermark\WatermarkTemplateListFileContent.xaml.cs">
      <DependentUpon>WatermarkTemplateListFileContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Watermark\WatermarkTemplateListTextContent.xaml.cs">
      <DependentUpon>WatermarkTemplateListTextContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Background\BackgroundCreateBaseContent.xaml.cs">
      <DependentUpon>BackgroundCreateBaseContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Background\BackgroundCreateColorContent.xaml.cs">
      <DependentUpon>BackgroundCreateColorContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Background\BackgroundCreateFileContent.xaml.cs">
      <DependentUpon>BackgroundCreateFileContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Background\BackgroundTemplateListBaseContent.xaml.cs">
      <DependentUpon>BackgroundTemplateListBaseContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Background\BackgroundTemplateListColorContent.xaml.cs">
      <DependentUpon>BackgroundTemplateListColorContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EditTools\Background\BackgroundTemplateListFileContent.xaml.cs">
      <DependentUpon>BackgroundTemplateListFileContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\CloudDrive\CloudFilesContent.xaml.cs">
      <DependentUpon>CloudFilesContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\HomeCloudContent.xaml.cs">
      <DependentUpon>HomeCloudContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\HomeGuidContent.xaml.cs">
      <DependentUpon>HomeGuidContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\PDFTools\PDFToolExpendItem.xaml.cs">
      <DependentUpon>PDFToolExpendItem.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\PDFTools\PDFToolItem.xaml.cs">
      <DependentUpon>PDFToolItem.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\HomeToolsContent.xaml.cs">
      <DependentUpon>HomeToolsContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Helper\PDFToolsHelper.cs" />
    <Compile Include="Views\HomePanel\PDFTools\PDFToolsContent.xaml.cs">
      <DependentUpon>PDFToolsContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\PDFTools\QuickToolsContent.xaml.cs">
      <DependentUpon>QuickToolsContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\PromotionContent.xaml.cs">
      <DependentUpon>PromotionContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\RecentFiles\DocItemControl.xaml.cs">
      <DependentUpon>DocItemControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\RecentFiles\DocItemListViewControl.xaml.cs">
      <DependentUpon>DocItemListViewControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\RecentFiles\RecentFilesContent.xaml.cs">
      <DependentUpon>RecentFilesContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\MainContent.xaml.cs">
      <DependentUpon>MainContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PageEdit\PageEditContent.xaml.cs">
      <DependentUpon>PageEditContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\CompositeControl\ColorContent.xaml.cs">
      <DependentUpon>ColorContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\CompositeControl\SlidContentPop.xaml.cs">
      <DependentUpon>SlidContentPop.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\CustomCreateDialog.xaml.cs">
      <DependentUpon>CustomCreateDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\DynamicPropertyDialog.xaml.cs">
      <DependentUpon>DynamicPropertyDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\AnnotPanel\FreehandAnnotProperty.xaml.cs">
      <DependentUpon>FreehandAnnotProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\AnnotPanel\FreetextAnnotProperty.xaml.cs">
      <DependentUpon>FreetextAnnotProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\AnnotPanel\ImageAnnotProperty.xaml.cs">
      <DependentUpon>ImageAnnotProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\AnnotPanel\LinkAnnotProperty.xaml.cs">
      <DependentUpon>LinkAnnotProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\AnnotPanel\SharpsAnnotProperty.xaml.cs">
      <DependentUpon>SharpsAnnotProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\AnnotPanel\SignatureAnnotProperty.xaml.cs">
      <DependentUpon>SignatureAnnotProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\AnnotPanel\SignatureCreateDialog.xaml.cs">
      <DependentUpon>SignatureCreateDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\AnnotPanel\StampAnnotProperty.xaml.cs">
      <DependentUpon>StampAnnotProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\AnnotPanel\TextAnnotProperty.xaml.cs">
      <DependentUpon>TextAnnotProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\CompositeControl\SlidContent.xaml.cs">
      <DependentUpon>SlidContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\PDFEdit\ImageEditProperty.xaml.cs">
      <DependentUpon>ImageEditProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\PDFEdit\TextEditProperty.xaml.cs">
      <DependentUpon>TextEditProperty.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\PropertyPanelContent.xaml.cs">
      <DependentUpon>PropertyPanelContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\ViewModular\ReadModeContent.xaml.cs">
      <DependentUpon>ReadModeContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\ViewModular\ReadViewContent.xaml.cs">
      <DependentUpon>ReadViewContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\ViewModular\SplitScreenContent.xaml.cs">
      <DependentUpon>SplitScreenContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\ViewModular\ThemesContent.xaml.cs">
      <DependentUpon>ThemesContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PropertyPanel\ViewModular\ViewModularContent.xaml.cs">
      <DependentUpon>ViewModularContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Tools\AnnotToolContent.xaml.cs">
      <DependentUpon>AnnotToolContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Tools\ConverterBarContent.xaml.cs">
      <DependentUpon>ConverterBarContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Tools\TextEditToolContent.xaml.cs">
      <DependentUpon>TextEditToolContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Tools\ToolsBarContent.xaml.cs">
      <DependentUpon>ToolsBarContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\ViewContent.xaml.cs">
      <DependentUpon>ViewContent.xaml</DependentUpon>
    </Compile>
    <Page Include="CustomControl\AlertsMessage.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="CustomControl\ColorDropBox.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="CustomControl\ColorDropBoxPop.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="CustomControl\CommonWritableComboBox.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="CustomControl\CompositeControl\ColorSubContent.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="CustomControl\CompositeControl\SlidComboControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="CustomControl\Form\FormFieldCombox.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CustomControl\LoadingControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CustomControl\NumericUpDown.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CustomControl\PageControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CustomControl\PageTurningPreview.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CustomControl\TextBoxWithTip.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CustomControl\ToastControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="CustomControl\WritableComboBox.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\ButtonStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\CheckBoxStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\ComboxStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\ContainerStyles\ComboxStyle\ComboxItemStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\ContextMenuStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Styles\ContextMenuTextEditStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\CustomBtnStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Styles\CustomListItemStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\ExpanderStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Styles\ImageButtonStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\ImageRadioButtonDictionary.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\ListBoxStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Styles\ListViewStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Styles\MenuStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\OutLineItemStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\PathButtonStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\PathRadioButtonDictionary.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\RadioButtonStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\SliderStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Styles\TabControlStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\TextBoxStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\ToggleButton.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\WindowsStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Themes\Alias_Light.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Themes\Generic.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Themes\Global.xaml">
      <SubType>Designer</SubType>
      <Generator>XamlIntelliSenseFileGenerator</Generator>
    </Page>
    <Page Include="Views\BOTA\AnnotationContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BOTA\AnnotationListItem.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BOTA\BookmarkContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BOTA\BOTAContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BOTA\OutLineControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BOTA\SearchContent.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\BottomToolContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\BOTA\AddAnnotationDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\BOTA\ScreenAnnotationDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ConverterDialogs\ConverterCSVDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\BOTA\AddBookmarkDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\BOTA\BookmarkInfoDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\FullScreenWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ConverterDialogs\ConverterExcelDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ConverterDialogs\ConverterHTMLDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ConverterDialogs\ConverterImgDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ConverterDialogs\ConverterPPTDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ConverterDialogs\ConverterProgressBarDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ConverterDialogs\ConverterRTFDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ConverterDialogs\ConverterTextDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ConverterDialogs\ConverterWordDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageBatchProcessingDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\PageEditDialogs\SplitDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageCompressDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterCSV.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterExcel.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterImg.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageConverter\HomePageConverterWord.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePageBatchProcessing\HomePageSetPasswordDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePageExtractDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\Redaction\MarkSettingDialog.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\Dialog\Redaction\PageMarkDialog.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\Dialog\Redaction\RepeatMarkDialog.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\EditTools\Bates\BatesContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Bates\BatesCreateContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Bates\BatesDocumentContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Bates\BatesTemplateListContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\HeaderFooter\HeaderFooterContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\HeaderFooter\HeaderFooterCreateContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\HeaderFooter\HeaderFooterDocumentContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\HeaderFooter\HeaderFooterTemplateListContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Redaction\RedactionContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Redaction\RedactionDocumentContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\FillAndSign\FillAndSignContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\FillAndSign\PropertyPanel\DateFillProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\FillAndSign\PropertyPanel\ShapFillProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\FillAndSign\PropertyPanel\TextFillProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Form\ButtonProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Form\CheckBoxProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Form\ComboxProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Form\EditPresetColorsDialog.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\Form\EmptyFormProperty.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\Form\FormsToolContent.xaml">
      <SubType>Designer</SubType>
      <Generator>XamlIntelliSenseFileGenerator</Generator>
    </Page>
    <Page Include="Views\Form\ListBoxProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Form\RadioButtonProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Form\SignProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Form\TextFieldProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HomeContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePageInsertDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HomePanel\CloudDrive\CloudDriveContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePagePictureToPDFDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HomePanel\CloudDrive\CloudFilesContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterModBookletContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterModMultipleContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterModPosterContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterModSizeContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterPageSetDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePageSplitDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\PageEditDialogs\ExtractDialog.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\Dialog\PageEditDialogs\InsertDialog.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\Dialog\HomePageToolsDialogs\HomePagePrinter\HomePagePrinterDialog.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Include="CustomControl\CompositeControl\ColorContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ToolsDialogs\CompressDialogs\CompressDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ToolsDialogs\CompressDialogs\CompressProgressBarDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ToolsDialogs\SaftyDialogs\CheckPasswordDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CustomControl\CompositeControl\SlidContentPop.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\HomePanel\PDFTools\PDFToolExpendItem.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\CustomCreateDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\DynamicPropertyDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\PropertyPanel\AnnotPanel\FreehandAnnotProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ToolsDialogs\SaftyDialogs\DeleteSafetySettingsDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\PropertyPanel\AnnotPanel\FreetextAnnotProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ToolsDialogs\SaftyDialogs\SetPasswordDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\VerifyPassWordDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\PropertyPanel\AnnotPanel\ImageAnnotProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\PropertyPanel\AnnotPanel\LinkAnnotProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Background\BackgroundContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Background\BackgroundDocumentContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\PropertyPanel\AnnotPanel\SharpsAnnotProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Watermark\WatermarkContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\PropertyPanel\AnnotPanel\SignatureAnnotProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\PropertyPanel\AnnotPanel\SignatureCreateDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\PropertyPanel\AnnotPanel\StampAnnotProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Watermark\WatermarkCreateBaseContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Watermark\WatermarkCreateFileContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\PropertyPanel\AnnotPanel\TextAnnotProperty.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Watermark\WatermarkCreateTextContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Watermark\WatermarkDocumentContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Watermark\WatermarkTemplateListBaseContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CustomControl\CompositeControl\SlidContent.xaml">
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Watermark\WatermarkTemplateListFileContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Watermark\WatermarkTemplateListTextContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Background\BackgroundCreateBaseContent.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\PropertyPanel\PDFEdit\ImageEditProperty.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\PropertyPanel\PDFEdit\TextEditProperty.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\PropertyPanel\PropertyPanelContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\PropertyPanel\ViewModular\ReadModeContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\PropertyPanel\ViewModular\ReadViewContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\PropertyPanel\ViewModular\SplitScreenContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Background\BackgroundCreateColorContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Background\BackgroundCreateFileContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\PropertyPanel\ViewModular\ThemesContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\PropertyPanel\ViewModular\ViewModularContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Background\BackgroundTemplateListBaseContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Background\BackgroundTemplateListColorContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EditTools\Background\BackgroundTemplateListFileContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HomePanel\HomeCloudContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HomePanel\HomeGuidContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HomePanel\PDFTools\PDFToolItem.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\HomePanel\HomeToolsContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HomePanel\PDFTools\PDFToolsContent.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\HomePanel\PDFTools\QuickToolsContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HomePanel\PromotionContent.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\HomePanel\RecentFiles\DocItemControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\HomePanel\RecentFiles\DocItemListViewControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\HomePanel\RecentFiles\RecentFilesContent.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\MainContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\HomeContentViewModel.cs" />
    <Compile Include="ViewModels\MainWindowViewModel.cs" />
    <Compile Include="ViewModels\ViewContentViewModel.cs" />
    <Compile Include="Views\HomeContent.xaml.cs">
      <DependentUpon>HomeContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="Views\PageEdit\PageEditContent.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\Tools\AnnotToolContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Tools\ConverterBarContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Tools\TextEditToolContent.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\Tools\ToolsBarContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\ViewContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="credentials.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <None Include="source\AnalysisWord\Res\word\_rels\document.xml.rels" />
    <Resource Include="Resources\BOTA\Annotation\Arrow.png" />
    <Resource Include="Resources\BOTA\Annotation\Bookmark.png" />
    <Resource Include="Resources\BOTA\Annotation\Circle.png" />
    <Resource Include="Resources\BOTA\Annotation\Freehande.png" />
    <Resource Include="Resources\BOTA\Annotation\Freehande2.png" />
    <Resource Include="Resources\BOTA\Annotation\Hand.png" />
    <Resource Include="Resources\BOTA\Annotation\Highlight.png" />
    <Resource Include="Resources\BOTA\Annotation\Hyperlink.png" />
    <Resource Include="Resources\BOTA\Annotation\Image.png" />
    <Resource Include="Resources\BOTA\Annotation\Line.png" />
    <Resource Include="Resources\BOTA\Annotation\Note.png" />
    <Resource Include="Resources\BOTA\Annotation\Point.png" />
    <Resource Include="Resources\BOTA\Annotation\Rectangle.png" />
    <Resource Include="Resources\BOTA\Annotation\Selecttool.png" />
    <Resource Include="Resources\BOTA\Annotation\Stamp.png" />
    <Resource Include="Resources\BOTA\Annotation\Textbox.png" />
    <Resource Include="Resources\BOTA\Annotation\wavyline2.png" />
    <Resource Include="Resources\BOTA\empty_annotation.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\background.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\batch-remove.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\batch.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\batesnumbers.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\compare.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\compress.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\convert.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\extract.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\form-filed-recognition.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\header&amp;footer.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\image.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\insert.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\merge.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\ocr.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\page-edit.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\pdf-to-excel.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\pdf-to-image.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\pdf-to-ppt.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\pdf-to-word.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\print.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\reduct.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\security.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\split.png" />
    <Resource Include="Resources\HomeIcon\PDFTools\watermark.png" />
    <Resource Include="Resources\StampIcons\Accepted.png" />
    <Resource Include="Resources\StampIcons\Approved.png" />
    <Resource Include="Resources\StampIcons\Completed.png" />
    <Resource Include="Resources\StampIcons\Confidential.png" />
    <Resource Include="Resources\StampIcons\Draft.png" />
    <Resource Include="Resources\StampIcons\Empty_stamp.png" />
    <Resource Include="Resources\StampIcons\Final.png" />
    <Resource Include="Resources\StampIcons\ForComment.png" />
    <Resource Include="Resources\StampIcons\ForPublicRelease.png" />
    <Resource Include="Resources\StampIcons\InformationOnly.png" />
    <Resource Include="Resources\StampIcons\InitialHere.png" />
    <Resource Include="Resources\StampIcons\NotApproved.png" />
    <Resource Include="Resources\StampIcons\NotForPublicRelease.png" />
    <Resource Include="Resources\StampIcons\PreliminaryResults.png" />
    <Resource Include="Resources\StampIcons\PrivateMark1.png" />
    <Resource Include="Resources\StampIcons\PrivateMark2.png" />
    <Resource Include="Resources\StampIcons\PrivateMark3.png" />
    <Resource Include="Resources\StampIcons\Rejected.png" />
    <Resource Include="Resources\StampIcons\revised.png" />
    <Resource Include="Resources\StampIcons\SignHere.png" />
    <Resource Include="Resources\StampIcons\Void.png" />
    <Resource Include="Resources\StampIcons\Witness.png" />
    <Resource Include="Resources\Dialog\AddImage.png">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Resource>
    <Resource Include="Resources\Dialog\AddImageSuspend.png">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Resource>
    <Resource Include="Resources\Dialog\help.png" />
    <Content Include="Resources\PageEdit\GridLine.jpg">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Resources\PageEdit\HorizontalLine.jpg">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Resources\PageEdit\Staff.jpg">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Resource Include="Resources\EditTools\watermark_bg.png" />
    <Resource Include="Resources\PropertyPanel\EmptyAnnot.png" />
    <Resource Include="Resources\PropertyPanel\nostamp.png" />
    <Content Include="source\AnalysisWord\Res\_rels\.rels">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Views\Edit\" />
    <Folder Include="Views\Scan\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="ComOCRKit.Desk.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="ComPDFKit.Desk.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="ComPDFKit.Viewer.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="ComPDFKit_Conversion.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="DotNetSpeech.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Dragablz.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Resource Include="StyleAndTemplateList.txt" />
    <Resource Include="Resources\QuickToolIcon\Batch.png" />
    <Resource Include="Resources\HomeIcon\file_addition.png" />
    <Resource Include="Resources\HomeIcon\folderOpen.png" />
    <Resource Include="Resources\PromotionIcon\Android.png" />
    <Resource Include="Resources\PromotionIcon\ComPDFKit.png" />
    <Resource Include="Resources\PromotionIcon\ComVideoKit.png" />
    <Resource Include="Resources\PromotionIcon\FilmageEditor.png" />
    <Resource Include="Resources\PromotionIcon\FilmageScreen.png" />
    <Resource Include="Resources\PromotionIcon\FreePDFTemplates.png" />
    <Resource Include="Resources\PromotionIcon\IPhoneiPad.png" />
    <Resource Include="Resources\PromotionIcon\SignFlow.png" />
    <Resource Include="Resources\PromotionIcon\Windows.png" />
    <Resource Include="Resources\FilesType\ic_propertybar_file_pdf_lock.png" />
    <Resource Include="Resources\FilesType\ic_propertybar_file_png_Large.png" />
    <Resource Include="SDKLisence.xml" />
    <Content Include="index.html">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Resource Include="Resources\ToolBarIcon\MyTools\Arrow.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\Bookmark.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\Circle.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\Freehande.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\Freehande2.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\Hand.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\Highlight.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\Hyperlink.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\Image.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\Line.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\Note.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\Point.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\Rectangle.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\Selecttool.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\Stamp.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\Textbox.png" />
    <Resource Include="Resources\ToolBarIcon\MyTools\wavyline2.png" />
    <Content Include="source\AnalysisPPT\Res\slideLayouts\slideLayout1.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="source\AnalysisPPT\Res\slideLayouts\slideLayout10.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="source\AnalysisPPT\Res\slideLayouts\slideLayout11.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="source\AnalysisPPT\Res\slideLayouts\slideLayout2.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="source\AnalysisPPT\Res\slideLayouts\slideLayout3.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="source\AnalysisPPT\Res\slideLayouts\slideLayout4.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="source\AnalysisPPT\Res\slideLayouts\slideLayout5.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="source\AnalysisPPT\Res\slideLayouts\slideLayout6.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="source\AnalysisPPT\Res\slideLayouts\slideLayout7.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="source\AnalysisPPT\Res\slideLayouts\slideLayout8.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="source\AnalysisPPT\Res\slideLayouts\slideLayout9.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="source\AnalysisPPT\Res\slideMaster1.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="source\AnalysisPPT\Res\theme1.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="source\AnalysisPPT\Res\thumbnail.jpeg">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="source\AnalysisWord\Res\docProps\app.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="source\AnalysisWord\Res\docProps\core.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Resource Include="source\AnalysisWord\Res\word\document.xml" />
    <Resource Include="source\AnalysisWord\Res\word\document0.xml" />
    <Resource Include="source\AnalysisWord\Res\word\endnotes.xml" />
    <Resource Include="source\AnalysisWord\Res\word\footnotes.xml" />
    <Resource Include="source\AnalysisWord\Res\word\settings.xml" />
    <Resource Include="source\AnalysisWord\Res\word\theme\theme1.xml" />
    <Content Include="source\AnalysisWord\Res\[Content_Types].xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Resource Include="Resources\BOTA\empty_bookmark.png" />
    <Resource Include="Resources\PropertyPanel\colorIcon.png" />
    <Content Include="SystemService\PreviewHandler.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="SystemService\PreviewHandlerx86.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="SystemService\TechPDFKitBase.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="SystemService\ThumbnailProvider.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="SystemService\ThumbnailProviderx86.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\ComPDFKit.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\CPDFConverterNative.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\libhpdf.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\libpng16.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\TechPDFKit.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\TechPdfToOffice.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\vcruntime140.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\zlib1.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\ComPDFKit.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\CPDFConverterNative.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\libhpdf.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\libpng16.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\TechPDFKit.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\TechPDFToOffice.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\vcruntime140.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\zlib1.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\PDFSettings\PDFSettings.csproj">
      <Project>{bee73aae-9a2c-446b-b64d-3a8f042c985d}</Project>
      <Name>PDFSettings</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>这台计算机上缺少此项目引用的 NuGet 程序包。使用“NuGet 程序包还原”可下载这些程序包。有关更多信息，请参见 http://go.microsoft.com/fwlink/?LinkID=322105。缺少的文件是 {0}。</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('packages\SQLitePCLRaw.lib.e_sqlite3.2.0.2\build\net461\SQLitePCLRaw.lib.e_sqlite3.targets')" Text="$([System.String]::Format('$(ErrorText)', 'packages\SQLitePCLRaw.lib.e_sqlite3.2.0.2\build\net461\SQLitePCLRaw.lib.e_sqlite3.targets'))" />
  </Target>
  <Import Project="packages\SQLitePCLRaw.lib.e_sqlite3.2.0.2\build\net461\SQLitePCLRaw.lib.e_sqlite3.targets" Condition="Exists('packages\SQLitePCLRaw.lib.e_sqlite3.2.0.2\build\net461\SQLitePCLRaw.lib.e_sqlite3.targets')" />
</Project>